\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
\text{RM:} \ & f_c \pm f_m
\\
\text{AM:} \ & f_c, \, f_c \pm f_m
\\
\text{FM:} \ & f_c \pm k \times f_m \qquad  k = 0, 1, 2, 3, \hdots
\end{align*}


\end{document}